苹果再次提醒开发者应用更新需要支持 64 位

jopen 6年前

自 iPhone 5s 发布以来,让 iOS 应用支持 64 位设备是不少开发者或者开发团队的头等大事。今天苹果在其开发者页面再次提醒开发者,从 2015 年 6 月 1 日开始,所有提交到 App Store 的应用更新都必须包含对 64 位的支持,并且要使用 iOS 8 的 SDK。虽然此举并不会对活跃的开发者们造成太大的影响,但对于一些小众的开发者来说,他们就要迎头赶上来更新自己的应用,并按照苹果的要求完成他们的应 用提交。

苹果再次提醒开发者应用更新需要支持 64 位

对于用户来说是利好的消息,因为这样有更多的用户可以用上更全面的应用。

这不是苹果第一次提醒开发者在他们的应用中增加对 64 位设备的支持了,早在去年 10 月的时候,苹果便首次对开发者说明增加对 iOS8 的 64 位支持。 为了达到最完美的用户使用体验,强制开发者开发应用添加 64 位支持也是意料之中的事。

稿源: 威锋网